Core - Feature # 47924

Task # 49162 (Resolved): Rewrite install tool

Status: Closed Priority: Should have
Author: Georg Ringer Category: Install Tool
Created: 2013-05-04 Assigned To:

Updated: 2014-12-06 Due date:

PHP Version:

Complexity:

Sprint Focus:

Subject: Implement switch to simple view on environment check

Description

History

#1 - 2013-05-04 19:25 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20500

#2 - 2013-09-14 21:58 - Christian Kuhn
- Status changed from Under Review to Needs Feedback

Explanation: Georg wants a "box" where the output of the system environment is show as simple plain text in order to copy + paste this easily to eg.
mailinglists. | think this is a good idea.

#3 - 2013-09-14 22:00 - Christian Kuhn

- Status changed from Needs Feedback to Under Review

#4 - 2013-09-14 22:01 - Christian Kuhn
- Parent task set to #49162

#5 - 2013-10-28 20:48 - Ernesto Baschny

Still relevant as an UX improvement for the new Install Tool. Maybe we could get it until beta2?

#6 - 2014-12-06 19:48 - Wouter Wolters
- Status changed from Under Review to Closed

2015-08-04 1/1



https://review.typo3.org/20500

